@charset "UTF-8";
@media screen and (max-width: 480px) {
  /* -------------------------------------------------------------------- */
  /* common ------------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  body,
  html {
    width: 100%;
    color: #333;
    line-height: 160%;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", "メイリオ", Verdana, "ＭＳ Ｐゴシック",
      sans-serif;
    text-align: center;
    line-break: strict;
    -webkit-text-size-adjust: 100%;
    min-width: 0;
  }
  .lato {
    font-family: "Lato", sans-serif;
    letter-spacing: 0.08em !important;
  }

  .lato100 {
    font-family: "Lato", sans-serif;
    font-weight: 100 !important;
    letter-spacing: 0.08em !important;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  /* 全体を内包しているブロック ----------------------------------------- */

  #wrapper {
    width: 100%;
    margin: 0 auto;
    position: absolute;
  }

  #wrapcv {
    background: none;
    padding: 0 20px 80px;
    margin-bottom: 40px;
    min-width: 0;
  }
  #wrapcv #wrap {
    box-shadow: none;
    padding: 0 5px;
    background: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #wrap {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #all {
    width: 100%;
    text-align: left;
    margin: 0 auto;
    font-size: 117%;
  }
  #wrapcv #all {
    width: 100%;
  }

  #contentAll:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
  }
  #contentAll {
    zoom: 100%;
    padding: 0;
  }
  hr.dotline_y {
    background: url("img/dot_y.gif") left top repeat-x;
    height: 1px;
    margin: 10px 0 5px;
    border: none !important;
  }
  hr.bd {
    height: 1px;
    margin: 30px 0;
    border: none !important;
    background: #b2b2b2;
  }
  hr.bd2 {
    height: 1px;
    margin: 30px 0;
    border: none !important;
    background: #e5e5e5;
  }
  hr.bd3 {
    height: 1px;
    margin: 0 0 50px 0;
    border: none !important;
    background: #b2b2b2;
  }
  hr.bd4 {
    height: 1px;
    margin: 50px 0 30px 0;
    border: none !important;
    background: #b2b2b2;
  }

  /* ヘッダー --------------------------------------------------------- */

  #hero {
    min-width: 100%;
    width: 100%;
    margin: 0 0 70px;
  }
  #header {
    margin: 0;
    padding: 0;
  }
  #header #head_topbox {
    width: 100%;
    margin: 0;
    padding: 10px 0 0;
    text-align: center;
  }
  #header #head_top {
  }
  #header #head {
    text-align: left;
  }
  #head h1 {
    margin: 0 0 0 15px;
  }
  #headcover {
    background: #fff;
  }
  .navi_block {
  }
  .navi_block ul {
  }
  .navi_block li {
    display: inline;
    white-space: nowrap;
  }

  #img2,
  #img3,
  #img4,
  #img5,
  #img6 {
    display: none;
  }
  .hcopy {
    text-align: left;
    color: #9a9a9a;
  }

  /* -------------------------------------------------------------------- */
  /* 左メニュー --------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  #sidebar {
    float: none;
    width: 100%;
  }

  #sidebar .top {
    margin-bottom: 10px;
  }
  #sidebar li {
    margin-bottom: 15px;
  }

  #sidebar .top li {
    margin-bottom: 0px;
    font-size: 0;
    line-height: 0;
  }

  #sidebar_b {
    float: none;
    width: 100%;
    padding-left: 0;
  }

  @media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Safari and Chrome */
    #sidebar_b {
      padding-left: 0;
    }
  }

  #sidebar_b ul {
    margin-left: 10px;
  }
  #sidebar_b #category_widget_ext-3 p {
    margin-left: 10px;
  }

  #sidebar_b a {
    text-decoration: underline !important;
  }
  #sidebar_b a:hover {
    text-decoration: none !important;
  }

  /* -------------------------------------------------------------------- */
  /* 右コンテンツ ------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  #content {
    float: none;
    width: 100%;
  }
  #content2 {
    width: 100%;
  }
  #content_b {
    float: none;
    width: 100%;
  }

  /* リンク設定 --------------------------------------------------------- */

  a.btn_bk {
    color: #fff !important;
    background: #000;
    margin: 20px 0;
    padding: 10px 0;
    border: 1px solid #000;
    display: inline-block;
    width: 100%;
  }

  /* ページcommon ------------------------------------------------------- */

  #content2 h1.page_top {
    font-size: 0px;
    height: 0;
  }
  #content2 h2,
  #content_b h2 {
    font-size: 120%;
    color: #333;
    border-left: none;
    font-weight: bold;
    padding: 5px 0;
    margin: 0 0 20px;
  }
  .shadow {
    color: #fff;
    text-shadow: 1px 0px #000, -1px 0px #000, 0px 1px #000, 0px -1px #000,
      1px 1px #000, -1px -1px #000, 2px 2px #666, 3px 3px #666;
    font-size: 160% !important;
  }

  #content2 h2 a,
  #content_b h2 a {
    color: #001270 !important;
    text-decoration: none;
    text-align: center;
  }
  #content2 h2 a:hover,
  #content_b h2 a:hover {
    text-decoration: underline;
  }

  #content h3,
  #content2 h3,
  #content_b h3 {
    font-weight: bold;
    margin: 0 0 20px;
  }

  #content2 #about h3 img {
    vertical-align: middle;
  }

  .cl_gl {
    color: #3fbbb3 !important;
  }

  #content h4,
  #content2 h4,
  #content_b h4 {
    font-weight: bold;
    margin: 0 10px 5px;
  }
  #content h5,
  #content2 h5,
  #content_b h5 {
    font-weight: bold;
    margin: 0 10px 5px;
  }

  #content2 .blogroll li {
    margin: 0 10px 10px 7px;
    padding: 0 0 10px 17px;
    background: url("img/icon_yaji.gif") 0 3px no-repeat;
    border-bottom: 1px dotted #ccc;
  }

  .entry {
    margin: 0;
  }

  .entry p {
    line-height: 155%;
  }

  .cl_r {
    color: #ff0000;
  }

  .fs {
    font-size: 13px;
  }

  .icon {
    margin: 0 5px 0 15px;
    padding: 0 0 0 25px;
    background: url("img/icon_yaji.gif") 8px 8px no-repeat;
  }
  .icon_d {
    padding: 5px 0 5px 38px;
    background: url("img/icon_desk.jpg") 0 3px no-repeat;
  }

  .ttlbox h1 {
    margin: 0 0 5px !important;
    padding: 0 !important;
    font-weight: bold !important;
    font-size: 18px !important;
    line-height: 1.6;
  }
  #Phero {
    position: relative;
    height: auto;
    width: 100%;
    margin-bottom: 40px;
    min-width: 0;
  }
  #Phero img {
    max-width: 100%;
    height: auto;
  }
  #Phero div {
    width: 100%;
    position: relative;
    top: auto;
    left: auto;
    margin-left: 0;
  }
  #PSummary {
    text-align: left;
    font-size: 135%;
    line-height: 1.8;
    width: 100%;
    margin: 0 auto 50px;
    padding: 0 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #111;
  }
  #PSummary p {
    font-weight: bold !important;
  }

  .yoyaku,
  .yoyaku tbody,
  .yoyaku tr {
    display: block;
    width: 100%;
  }
  .yoyaku th {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .yoyaku td {
    display: block;
    width: 100%;
  }
  .yoyaku:first-of-type th {
    display: block;
    font-size: 120%;
  }

  .yoyaku td a {
    text-align: center;
    min-width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    background: #000;
    color: #fff !important;
    margin: 0 0 8px;
    border: none;
  }
  .noicon {
    margin: 0 !important;
  }
  .noicon li {
    list-style: none !important;
    margin: 0 0 10px !important;
    line-height: 1.6;
  }
  .noicon li:last-child {
    margin: 0 !important;
  }

  .bltxt {
    font-weight: bold !important;
    color: #001270;
    font-size: 16px !important;
  }

  /* ページトップボタン ----------------------------------------- */
  #page-top {
    position: fixed;
    bottom: 10px !important;
    right: 0px !important;
  }

  #page-top a {
    display: block;
    width: 60px;
    height: 60px;
    background-image: url("img/pagetop.png");
  }
  #page-top a:hover {
    background-image: url("img/pagetop_on.png");
  }
  #page-top a img {
    opacity: 1;
  }
  #page-top a img:hover {
    opacity: 0;
  }

  /* -------------------------------------------------------------------- */
  /* フォーム ----------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  .form th {
    text-align: right;
    vertical-align: top;
  }
  .form td {
    padding: 0 0 15px 20px !important;
  }

  /* -------------------------------------------------------------------- */
  /* フッター ----------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  #sns {
    width: 100%;
  }
  #sns .fL {
    width: 238px;
  }
  #snsbox {
    border-bottom: 1px solid #111;
    margin: 0 auto 40px;
    padding: 0 0 40px;
  }

  #footer {
    width: 100%;
    margin: 0px auto 0;
    text-align: left;
    line-height: 170%;
    padding: 0;
  }
  #footer .footer_contents {
    display: none;
  }

  /* -------------------------------------------------------------------- */
  /* トップ ----------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  #content h2,
  #topmenu h2 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 30px;
  }
  .whbox {
    background: #fff;
    padding: 15px;
    http: ; //test.daikanyama-tc.com/wp-content/themes/dtc/img/logo.gif
  }

  .fline {
    padding: 0 0 15px;
    margin: 0 0 15px;
    display: block;
  }

  #top .post {
    width: 153px;
    float: left;
    margin: 0 13px 20px;
  }
  #top .post .sam {
    border: 1px solid #f2f2f2;
  }
  #top .post p {
    margin: 10px 0 !important;
    font-size: 90%;
  }

  .newinfo-box ul li.m_b20 {
    border-bottom: 1px solid #333;
    padding-bottom: 12px;
    margin-bottom: 12px !important;
  }
  #top .m_b100.top_news {
    padding-bottom: 40px;
    border-bottom: 1px solid #111;
    margin-bottom: 40px !important;
  }
  @media screen and (max-device-width: 480px) {
    .newinfo-box {
      font-size: 90%;
      margin-bottom: 30px;
    }
  }

  .artmeet .post {
    width: 198px;
    height: 350px;
    float: left;
    margin: 0 18px 50px;
  }
  .artmeet .post .sam {
    border: none;
    margin: 0 0 10px;
  }
  .artmeet .post p {
    margin: 0 !important;
    font-size: 11px;
  }

  .artmeet2 .post {
    width: 100%;
    float: none;
    margin: 0;
  }
  .artmeet2 .post .sam {
    border: none;
    margin: 0 0 10px;
  }
  .artmeet2 .post p {
    margin: 0 0 20px !important;
    font-size: 11px;
    height: auto !important;
  }

  .voices .post {
    width: 100%;
    float: none;
    margin: 0;
  }
  .voices .post .sam {
    border: none;
    margin: 0 0 10px;
  }
  .voices .post p {
    margin: 0 0 10px !important;
    font-size: 11px;
    height: auto !important;
  }

  .entry .sam {
    border: none;
    margin: 0 0 10px;
    display: inline-block;
  }
  .entry .sam img {
    margin: 0;
  }

  #content #top h3 {
    font-size: 117%;
    border-bottom-style: none !important;
    line-height: 150% !important;
    margin-bottom: 0 !important;
  }

  #sidebar h2 {
    font-weight: bold;
    margin: 0 0 5px;
    padding: 20px 10px 10px 0;
    background: #fff;
    font-size: 26px;
    display: inline-block;
  }

  #sidebar .post h3 {
    font-size: 13px;
    font-weight: bold;
    line-height: 150%;
    margin: 0 0 5px;
  }
  #sidebar .post img {
    width: 70px;
    height: 70px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  #sidebar .post p {
    font-size: 0;
    line-height: 0;
    margin: 0;
  }

  #topmenu {
    display: none;
  }

  /* -------------------------------------------------------------------- */
  /* ブログ ----------------------------------------------------------- */
  /* -------------------------------------------------------------------- */

  #content_b h1 {
    font-size: 20px !important;
    font-weight: bold !important;
    margin: 0 0 30px;
  }
  .blog a {
    color: #001270 !important;
    text-decoration: underline;
  }
  .blog a:hover {
    color: #001270 !important;
    text-decoration: none;
  }

  .blog .widget {
    margin: 0 0 20px;
    padding: 20px 0 20px 0;
    border-bottom: 1px dotted #ccc;
  }

  .blog .module_title {
    margin: 0 0 10px;
    padding: 0;
  }
  .blog #calendar_wrap table th,
  .blog #calendar_wrap table td {
    padding: 5px;
  }

  #category_widget_ext-2 .module_title,
  #category_widget_ext-3 .module_title {
    font-weight: normal;
    border-bottom: none;
  }

  .blog #calendar_wrap table {
    width: 200px;
    margin: 20px auto 0;
  }

  .ttl {
    overflow: hidden;
    margin: 0;
  }
  .ttl h2 {
    font-size: 130%;
    margin: 10px 0 15px !important;
  }
  .ttl a {
    color: #fff !important;
  }
  .ttl p {
    text-align: right;
  }
  .blogcon .post {
    margin: 0 0 40px;
    border-bottom: 1px dotted #ccc;
    padding: 0 0 30px;
  }
  .blogcon a {
    text-decoration: underline !important;
  }
  .blogcon a:hover {
    text-decoration: none !important;
  }

  .blogcon img {
    margin: 5px 0;
  }
  .artist img {
    margin: 0 0 20px;
  }
  .blogcon img.alignleft {
    margin: 5px 15px 10px 0;
  }
  .blogcon img.alignright {
    margin: 5px 0 10px 15px;
  }
  .blogcon ul.sbpho {
    overflow: hidden;
    background: #f6f6f6;
    padding: 10px;
    margin: 20px 0;
  }
  .blogcon ul.sbpho li img,
  #comments img,
  #respond img {
    margin: 0 !important;
  }
  .blogcon ul.sbpho li {
    float: left;
    margin: 0 10px 0 0;
    width: 80px;
  }
  .children {
    margin: 0 0 0 10px;
  }
  .blogcon p.wp-caption-text {
    top: -15px;
    position: relative;
    text-align: right;
  }

  .blogcon {
    padding: 0;
  }
  .blogcon p {
    margin-bottom: 10px;
    word-break: break-all;
  }

  .artists .post {
    border: 1px solid #e0e0e0;
    float: left;
    font-size: 90%;
    line-height: 120%;
    margin: 0 20px 20px;
    padding: 15px;
    width: 100px;
  }
  .artists .post h2 {
    background: #fff !important;
    border-bottom: none !important;
  }
  .artists .post a {
    color: #0179ad !important;
  }
  .artists .post h2 a {
    font-size: 14px;
  }
  .artists p {
    margin-bottom: 0 !important;
  }
  .artists img {
    margin: 0;
  }
  .artists h2 {
    margin: 15px 0 0 !important;
  }

  /*
Comments
------------------------------------------------------------------- */

  #comments h3 {
    font-size: 150%;
    border-top: 1px solid #cccccc;
    padding: 20px 0 10px;
    margin: 40px 0 0;
  }

  #comments .left h2 {
    font-size: 150%;
    margin: 40px 0 10px;
  }
  #comments h3.right {
    font-size: 100%;
    border-top: 0;
    padding: 0;
    margin: 40px 0 10px;
  }

  .comment-input-text textarea {
    width: 80%;
  }

  /* Comment list */

  .comment-list-wrapper {
    background: #f6f6f6;
    margin: 10px 0 0;
    padding: 5px 12px 10px 7px;
  }
  .comment-list {
    margin: 0;
    padding: 0;
  }
  .comment-list li {
    list-style: none;
  }
  .comment-list ul {
    margin-bottom: 0;
  }

  .comment-profile-wrapper {
    text-align: center;
    width: 105px;
  }

  .comment-gravatar {
    margin-bottom: 3px;
  }

  .comment-content-wrapper {
    float: right;
    width: 500px;
  }

  .comment-parent,
  .comment-single {
    margin-top: 15px;
  }

  .comment-list ul.children,
  #comments #respond ul {
    border-left: 1px solid #ccc;
    margin: 0 0 0 130px;
  }
  .comment-list ul.children ul.children {
    margin-left: 15px;
  }

  .comment-list ul.children li {
    background: url("img/comment-reply.gif") no-repeat left top;
    margin: 0;
    padding: 10px 0 0 15px;
  }

  .comment-body {
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px 12px 0;
  }
  .comment-list ul.children .comment-body {
    background: #fcfcfc;
  }

  .comment-author {
    padding-top: 2px;
  }

  .comment-text p {
    margin-bottom: 0.8em;
  }

  .comment .post-date,
  .comment-author {
    font-size: 0.9em;
  }
  .comment .post-date .right a {
    color: #bbb;
  }
  .comment .post-date .right a:hover {
    color: #234;
  }

  .comment-arrow {
    background: url("img/comment-arrow.gif") no-repeat left top;
    display: block;
    float: left;
    height: 45px;
    margin: 3px 0 -45px -41px;
    position: absolute;
    width: 29px;
  }

  /* Respond */

  #respond li {
    list-style: none;
  }
  #respond {
    background: #f6f6f6;
    padding: 10px 12px;
  }
  #respond ul {
    margin: 0;
  }
  #respond .legend {
    margin-bottom: 10px;
  }

  #comments #respond {
    padding: 0;
  }
  #comments #respond .legend {
    border-bottom: 0;
    margin-bottom: 0;
  }
  #comments #respond ul {
    background: url("img/comment-reply.gif") no-repeat left top;
    padding: 10px 0 0 15px;
  }
  #comments ul.children #respond ul {
    margin-left: 30px;
    padding: 0;
  }

  #comments #respond .comment-profile-wrapper,
  #comments #respond .comment-arrow {
    display: none;
  }
  #comments #respond .comment-body {
    background: #fff;
  }
  #comments #respond .comment-content-wrapper {
    float: none;
    width: 100%;
  }
  /* Floats */

  .left,
  .alignleft {
    float: none;
  }
  .right,
  .alignright {
    float: none;
  }

  .clear,
  .clearer {
    clear: both;
  }
  .clearer {
    display: block;
    font-size: 0;
    line-height: 0;
    height: 0;
  }

  fieldset,
  form,
  label,
  legend,
  caption,
  select {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
  }

  /*
Forms
------------------------------------------------------------------- */

  label {
    cursor: pointer;
    font-weight: bold;
  }
  label.checkbox,
  label.radio {
    font-weight: normal;
  }
  legend {
    font-weight: bold;
    font-size: 1.2em;
  }
  textarea {
    overflow: auto;
  }
  input.text,
  textarea,
  select {
    background: #fcfcfc;
    border: 1px inset #aaa;
    margin: 0.5em 0;
    padding: 4px 5px;
  }
  input.text:focus,
  textarea:focus,
  select:focus {
    background: #fffff5;
  }

  input.button {
    background: #ddd;
    border: 1px outset #aaa;
    padding: 4px 5px;
  }
  input.button:active {
    border-style: inset;
  }

  /* Specific */

  form .required {
    font-weight: bold;
  }

  .form-error {
    border-color: #f00;
  }
  .form-row {
    padding: 5px 0;
  }
  .form-row-submit {
    border-top: 1px solid #ddd;
    padding: 8px 0 10px;
    margin-top: 10px;
    text-align: center;
  }
  .legend {
    background: #f0faf0;
    border: 1px solid #d6dfd6;
    font-size: 1.5em;
    margin: 0;
    padding: 8px 14px;
  }
  .form-property,
  .form-value {
    float: left;
  }
  .form-property {
    padding-top: 8px;
    text-align: right;
    width: 100px;
  }
  .form-value {
    padding-left: 16px;
  }
  .form-error {
    border-color: #f00;
  }

  /*
   Separators
------------------------------------------------------------------- */

  .content-separator,
  .archive-separator {
    background: #e5e5e5;
    clear: both;
    color: #ffe;
    display: block;
    font-size: 0;
    line-height: 0;
    height: 1px;
  }
  .content-separator {
    margin: 32px 0;
  }
  .archive-separator {
    margin-bottom: 20px;
  }

  /* Main menu */

  #menu {
    display: none;
  }

  /* -------------------------------------------------------------------- */
  /* 201712レスポンシブ時に追加 -------------------------------------------- */
  /* -------------------------------------------------------------------- */
  .fL {
    float: none !important;
  }
  .fR {
    float: none !important;
  }
  .top_mv {
    width: 100%;
  }
  .logosp {
    display: block;
    margin: 0 auto;
  }
  .logopc {
    display: none;
  }

  /* ------ navibtn -----------------------------------*/
  .hnavi_btn {
    position: absolute;
    top: 5px;
    right: 8px;
    z-index: 10000000;
    display: none;
  }
  @media screen and (max-width: 480px) {
    .hnavi_btn {
      display: block;
    }
  }

  .menu-button {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10000000;
  }
  .menu-button i {
    display: block;
    width: 25px;
    height: 2px;
    border-radius: 3px;
    background: #333;
    transition: background 0.5s;
    position: relative;
    top: 20px;
    left: 5px;
  }
  .menu-button i:before,
  .menu-button i:after {
    content: "";
    display: block;
    width: 25px;
    height: 2px;
    border-radius: 3px;
    background: #333;
    position: absolute;
    transform: rotate(0deg);
    transition: all 0.3s !important;
  }
  .menu-button i:before {
    transform: translateY(8px);
  }
  .menu-button i:after {
    transform: translateY(-8px);
  }

  .active .menu-button i {
    background: none;
  }
  .active .menu-button i:after {
    transform: translateY(0px) rotate(-45deg);
  }
  .active .menu-button i:before {
    transform: translateY(0px) rotate(45deg);
  }

  .gnavi {
    display: none;
  }
  .spsnsnavi {
    display: block;
    padding: 10px 15px;
    text-align: right;
  }
  .spsnsnavi ul {
    letter-spacing: -0.4em;
  }
  .spsnsnavi ul li {
    display: inline-block;
    letter-spacing: normal;
    font-weight: bold;
    font-size: 15px;
    margin-left: 18px;
    vertical-align: middle;
  }
  .spsnsnavi ul li img {
    height: 24px;
  }

  .spgnavi {
    display: none;
    text-align: left;
    background: rgba(255, 255, 255, 0.95);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1000px;
    padding-top: 40px;
    z-index: 10000;
  }
  .spgnavi ul li {
    margin-bottom: 18px;
    font-size: 15px;
    font-family: "Noto Sans Japanese";
  }
  #header .spgnavi ul li a {
    color: #000;
    font-weight: bold;
    padding-left: 30px;
  }

  .flogo {
    display: block;
    text-align: center;
    border-top: 1px solid #111;
    padding-top: 25px;
    margin-bottom: 0px;
  }
  #footer .copyright {
    text-align: center;
    padding: 10px 0 30px;
    margin-top: 0;
    font-size: 10px;
    border: none;
  }

  #content h2.top_ttl {
    margin-bottom: 15px;
  }
  .side_ttl {
    margin-bottom: 15px;
  }
  #top .m_b100 {
    margin-bottom: 40px !important;
  }

  .voices .wrap_post,
  .artmeet .wrap_post,
  #top .wrap_post {
    margin-bottom: 30px;
  }
  .voices .wrap_post .post,
  .artmeet .wrap_post .post,
  #top .wrap_post .post {
    display: table;
    width: 100%;
    margin: 0 0 20px;
    height: auto;
  }
  .voices .wrap_post .post .sam,
  .artmeet .wrap_post .post .sam,
  #top .wrap_post .post .sam {
    display: table-cell;
    vertical-align: top;
    width: 40%;
  }
  .voices.wrap_post .post .sam img,
  .artmeet .wrap_post .post .sam img,
  #top .wrap_post .post .sam img {
    max-width: 100%;
    height: auto;
  }
  .voices .wrap_post .post .cnt,
  .artmeet .wrap_post .post .cnt,
  #top .wrap_post .post .cnt {
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
  }
  .top_art {
    padding-bottom: 40px;
    border-bottom: 1px solid #111;
    margin-bottom: 40px !important;
  }
  #top .top_meet {
    padding-bottom: 40px;
    border-bottom: 1px solid #111;
    margin-bottom: 40px !important;
  }
  #top .top_meet .wrap_post .post .bltxt {
    margin-bottom: 5px !important;
  }
  #top .top_meet .wrap_post .post {
    display: block;
    min-height: 0;
    margin-bottom: 25px;
  }
  #top .top_meet .wrap_post .post_inner {
    display: table;
    width: 100%;
  }
  #top .top_meet .wrap_post .post .sam {
    display: table-cell;
    vertical-align: top;
    width: 40%;
  }
  #top .top_meet .wrap_post .post .sam img {
    max-width: 100%;
    height: auto;
  }
  #top .top_meet .wrap_post .post .cnt {
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
  }

  .more_btn a,
  .spmore,
  .morebtn {
    text-align: center;
    min-width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    background: #000;
    color: #fff !important;
  }
  .spmore {
    margin-top: 12px;
  }

  #sidebar .m_b20,
  #sidebar .m_b30,
  #sidebar .m_b50 {
    padding-bottom: 40px;
    border-bottom: 1px solid #111;
    margin-bottom: 40px !important;
  }

  .monthly_cal {
    text-align: center;
  }
  .event_bnr {
    text-align: center;
  }
  .side_bnr {
    text-align: center;
  }

  .side_about {
    padding: 0 20px;
  }
  .side_about dd {
    padding: 0 20px;
    font-size: 14px;
    margin-bottom: 5px;
  }
  .side_sns {
    padding: 0 20px;
  }

  /* メールマガジン */
  .bmform_outer539688 {
    width: 100% !important;
  }
  .bmform_outer539688 div {
    padding-left: 0 !important;
  }
  .bmform_outer539688 div input + br {
    display: none;
  }
  .bmform_outer539688 div label {
    margin-bottom: 20px;
    vertical-align: top;
    margin-left: 10px;
  }

  /* フロアマップ */
  .floormap div {
    float: none !important;
    padding: 0 !important;
    margin-bottom: 25px;
  }

  /* サロン */
  .ikiba div {
    float: none !important;
    padding: 0 !important;
    margin-bottom: 25px;
  }

  .pcn {
    display: block;
  }
  .spn {
    display: none;
  }

  .wp-pagenavi span.pages {
    display: block;
    border: none;
  }
  .wp-pagenavi a:last-of-type {
    display: block;
    border: none;
    margin-top: 10px;
  }

  #content2 .roomrental .lsnone {
    margin-left: 0;
  }
  #content2 .roomrental .lsnone li {
    margin: 0 0 8px;
  }

  .singleart .fL,
  .singleart .fR,
  .singlemeet .fL,
  .singlemeet .fR {
    float: none;
    width: 100% !important;
    padding: 0 !important;
  }
  .singlevioce div {
    width: 100% !important;
    background: none !important;
    margin-left: 0 !important;
    padding: 0 !important;
  }
  .singlevioce2 {
    padding-bottom: 40px !important;
    border-bottom: 1px solid #111;
  }
  .voices_ttl {
    float: none !important;
    margin-bottom: 30px;
    padding: 0 !important;
    clear: both;
  }

  .about h1 {
    margin-bottom: 25px;
  }
  .about div {
    float: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: left !important;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .access div {
    float: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: left !important;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 360px) {
  .wp-pagenavi {
    margin: 0 -15px;
  }
}
